[global]
workgroup = WG1
netbios name = samba1
netbios aliases = samba2
interface = eth0
bind interfaces only = yes
log file = /etc/samba/samba1/var/log/log.smbd
lock directory = /etc/samba/samba1/var/lock
pid directory = /etc/samba/samba1/var/run
include = /etc/samba/samba1/smb.conf.%L
smb ports = 139

[share-s1]
path = /daten/server1
writable = yes
browsable = yes

[share-s2]
path = /daten/server2
writable = yes
browsable = yes
